gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004310

複数の IBM 製品におけるアクセス権を取得される脆弱性

1.9
2013/09/26 17:32
CVE-2013-4025

JVNDB-2013-004310

複数の IBM 製品におけるアクセス権を取得される脆弱性
概要
複数の IBM 製品は、ログインパスワードフィールドに対して、autocomplete 属性を無効することができないため、アクセス権を取得される脆弱性が存在します。
想定される影響と対策
第三者により、無人のワークステーションを利用されることで、アクセス権を取得される可能性があります。
JVNDB-2013-004310は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度1.9N/A
CVECVE-2013-4025
公表日2013/09/23 00:00
登録日2013/09/26 17:32
更新日2013/09/26 17:32
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。